@charset "GB2312";
.w-760 {width:760px;}
i {font-style:normal;}
/**左栏目GameType**/
.GameTypeBox{ width:290px; margin-bottom:30px;} 
.GameTypeTitle{ border-top:1px solid #F0F0F0; overflow:hidden;}
.GameTypeTitle h2{ display:block; float:left; border-top:1px solid #029DE8; padding-top:15px;}
.GameTypeTitle h4{font-size: 18px; font-weight: bold; padding-left: 5px; border-left: #f37b1d 5px solid; margin-top:15px;}
.GameList{ width:290px;}
.GameList li{ float:left; width:138px; height:35px; margin:20px 0px 0px 14px; overflow:hidden;}
.GameList li.one{ margin-left:0px;}
.GameList li a{ display:block; width:136px; height:33px; line-height:33px; text-align:center; border:1px solid #F0F0F0; background:#F9F9F9; color:#333333; text-decoration:none;}
.GameList li a:hover, .GameList li a.hover { background:#029DE8; color:#FFFFFF; border:1px solid #029DE8;}
.GameTypeTitle a{ display:block; float:right; color:#999999; margin-top:17px; width:45px; text-decoration:none;}
.GameTypeTitle a:hover{ color:#2C8DE4; text-decoration:underline;}
.GameTypeTitle a h3{ float:left; }
.GameTypeTitle a b{ display:block; float:right; width:10px; height:10px; background:url(../images/bg1.png) no-repeat 0px -355px; margin:5px 0px 0px 5px;}
.GameTypeTitle a:hover b{ background:url(../images/bg1.png) no-repeat -20px -355px;}
.HotRank{ width:290px;}
.rankfold{overflow: hidden; height: 367px;}
.rankfold .firstItem { margin-top: 9px; }
.rankfold .item {background: #f7f7f7; width: 278px; height: 35px;}
.rankfold .item .head { border-top: 1px dashed #D9D9D9; background-color: #fff; line-height: 34px; height: 34px; overflow: hidden; padding: 0 10px; cursor:pointer;}
.rankfold .head .num { color: #777; margin-right: 10px; }
.rankfold .head .type { color: #777; width: 65px; text-align: right; float: right; display: inline;}
.rankfold .head .name { width: 200px; overflow: hidden; }
.rankfold .con { padding: 12px 0 12px 8px;  display:none; height: 100px;}
.rankfold .con p { text-align: center; }
.rankfold .pic-txt .spbg-num { width: 18px; height: 18px; line-height: 18px; color: #fff; text-align: center; margin-right: 7px; margin-top: 10px; }
.rankfold .pic-txt img { margin-right: 20px; }
.rankfold .txt { width: 130px; padding-top: 7px; }
.rankfold .txt i { display: block; }
.rankfold .txt .name { margin-bottom: 7px; color: #cc0000; float: right; width: 130px; }
.rankfold .txt .name a { color: #cc0000; }
.rankfold .txt .type { color: #777; }
.spbg-num { background: url(../images/spbg.png) no-repeat 0 -380px; }
.rankfold .pic-txt .spbg-num, .rankfold .pic-txt img, .rankfold .txt { float: left; display: inline; }
.HotGame{ width:290px;}
.HotGame li{ float:left; width:290px; height:83px; border-bottom:1px solid #F0F0F0; margin-top:17px;}
.HotGame li span a{ display:block; float:left; width:97px; height:64px;}
.HotGame li span a img{ width:97px; height:64px;}
.HotGame li dl{ float:right; width:177px;}
.HotGame li dl dt a{ display:block; height:18px; line-height:18px; overflow:hidden;}
.HotGame li dl dd{ height:40px; line-height:20px; overflow:hidden; color:#999999; font-size:12px; margin-top:7px;}

/**游戏列表**/
.RecomGameBox{ width:758px; height:148px; border:1px solid #F2F2F2; margin-top:20px;}
.RecomGameList{ width:758px;}
.RecomGameList li{ float:left; width:138px; height:148px; border-left:1px dashed #D0D0D0; margin:0px 0px 0px 14px;}
.RecomGameList li.one{ border-left:none; margin-left:0px;}
.RecomGameList li a{ display:block; width:120px; margin-left:18px; margin-top:20px;}
.RecomGameList li a img{ width:120px; height:85px;}
.RecomGameList li a p{ height:18px; line-height:18px; overflow:hidden; text-align:center; margin-top:10px;}
.GameListTitle h4{font-size: 18px; font-weight: bold; padding-left: 5px; border-left: #5885c6 5px solid; margin-top:20px;}
.AllGameList{ width:760px;}
.AllGameList li{ float:left; width:233px; height:323px; border:1px solid #F2F2F2; margin:30px 0px 0px 25px; cursor:pointer;}
.AllGameList li.one{ margin-left:2px;}
.SqSpace{ margin:20px 0px 0px 45px;}
.GameName a{ display:block; width:195px; height:20px; line-height:20px; overflow:hidden; text-align:center; margin:auto; font-size:16px; margin-top:5px; margin-bottom:10px;}
.GameState{ width:180px; margin:auto; overflow:hidden; margin-top:8px;}
.GameState span{ display:block; font-size:12px; color:#999999;}
.GameState span.left{ float:left;}
.GameState span.left em{ font-size:18px; color:#FC5E46;}
.GameState span.right{ float:right; width:110px; height:18px; line-height:18px; overflow:hidden; text-align:right;}
.GameState span.left b{ display:block; float:left; width:18px; height:18px; background:url(../images/bg4.png) no-repeat; margin:0px 10px 0px 0px;}
.GameState span.left b.pingguo{ background-position:0px -50px;}
.GameState span.left b.anzhuo{ background-position:-25px -50px;}
.GameDown{ width:185px; height:38px; margin:10px auto;}
.GameDown a{ display:block; width:180px; height:35px; line-height:35px; border:1px solid #029DE8; font-size:16px; color:#2C8CE4; text-decoration:none;}
.GameDown a b{ display:block; width:20px; height:18px; background:url(../images/bg4.png) no-repeat -70px -50px; float:left; margin:8px 10px 0px 45px; display:inline;}
.GameDown a h3{ float:left; line-height:2;}
.GameDown a:hover{ background:#029DE8; color:#FFFFFF;}
.GameDown a:hover b{ background:url(../images/bg4.png) no-repeat -100px -50px;}
.CoverImg{ width:140px; height:179px; margin:auto; margin-top:20px; margin-bottom:10px;}
.CoverImg img{ width:140px; height:179px;}

/**********************游戏下载页*********************/
.GameDataBox{ width:1080px; margin:0 10px 0;border-top: solid 1px #ccc;}
.GameTitle{ width:1080px;}
.DeSpace{ float:left; width:76px; margin:0px 20px 0px 0px;}
.GameTitle h1{ height:32px; line-height:32px; overflow:hidden; font-size:28px; color:#333333; font-weight:bold; margin-top:8px; margin-left: 10px;}
.GameInfo{ width:1080px; } 
.GameLeft{ float:left; width:245px; margin-top:20px;}
.GameLeft img{ width:245px; height:195px;}
.GameLeft a{ display:block; width:245px; height:50px; background:#029DE8; text-decoration:none; margin-top:15px;}
.GameLeft a b{ display:block; float:left; width:28px; height:28px; background:url(../images/bg4.png) no-repeat -160px -45px; margin:10px 15px 0px 55px; display:inline;}
.GameLeft a h3{ float:left; font-size:22px; color:#FFFFFF; line-height:50px;}
.GameLeft a:hover{ background:#17B3FD;}
.GameMiddle{ float:left; width:635px; margin:5px 0px 0px 20px; display:inline;}
.GameItem{ width:635px; margin-top:15px;}
.GameItem li{ float:left; width:218px; font-size:12px; height:24px; line-height:26xpx; _line-height:26px; overflow:hidden; border-bottom:1px solid #F2F2F2; padding:8px 0px; color:#333333;}
.GameItem li span{ color:#999999;}
.GameItem li.width{ width:635px;}
.GameTest{ width:635px; border-bottom:1px solid #F2F2F2; padding-bottom:10px; margin-top:10px;}
.GameTest span{ display:block; float:left; width:85px; font-size:12px; color:#333333; margin-left:10px;}
.GameTest span.one{ margin-left:0px;}
.GameTest span b{ display:block; float:left; width:28px; height:28px; background:url(../images/bg4.png) no-repeat; margin:0px 5px 0px 0px;}
.GameTest span b.icon1{ background-position:0px -85px;}
.GameTest span b.icon2{ background-position:-40px -85px;}
.GameTest span b.icon3{ background-position:-80px -85px;}
.GameTest span b.icon4{ background-position:-120px -85px;}
.GameTest span h3{ float:left; line-height:28px;}
.GameTag h2{ float:left; font-size:12px; color:#333333; margin-top:25px;}
.GameTag{ width:635px; height:100px; line-height:35px; overflow:hidden;}
.GameTag a{ display:inline-block; height:35px; line-height:35px; padding:0px 15px; color:#FFFFFF; text-decoration:none; border-radius:100px; margin-left:15px; margin-top:15px;}
.GameTag a:hover{ background:#029DE8;}
/*.GameTag a.hongse{ background:#FF56BD; }
.GameTag a.luse{ background:#1FD99A; }
.GameTag a.huangse{ background:#F7A131; }
.GameTag a.zise{ background:#AE88FF; }
.GameTag a.lanse{ background:#66CCCC; }
.GameTag a.fenhong{ background:#FF66FF; } */
.GameADBox{ float:left; width:133px; margin:0px 0px 0px 30px;}
.EwmCode{ width:133px;}
.EwmCode img{ width:125px; height:125px; padding:3px; border:1px solid #E8E8E8;}
.EwmCode p{ width:125px; font-size:12px; line-height:25px; margin-top:15px;}
.EwmIn{ width:133px; margin-top:22px;}
.EwmIn span{ display:block; float:left; width:43px; height:61px; background:url(../images/bg4.png) no-repeat 0px -135px;}
.EwmIn p{ float:right; width:84px; line-height:28px; }

.GameExpList{ width:280px; margin-top:5px;}
.GameExpList li{ float:left; width:280px; margin-top:10px;}
.GameExpList li a{ display:block; width:260px; height:18px; line-height:18px; overflow:hidden; background:url(../images/bg2.png) no-repeat 0px 7px; padding-left:15px;}


/****游戏详情页***/
.GameInfoBox{width: 760px;}
.GameInfoCont{ width:760px;/** height:500px;**/ color:#666666; line-height:30px; margin-top:10px; overflow:hidden;}

.xDwonTitle{ border-bottom:1px solid #F0F0F0; overflow:hidden;}
.xDwonTitle h2{ display:block; float:left; border-bottom:1px solid #FF2D1D; padding-bottom:10px;}
.xDwonLeft{ float:left; width:405px;}
.xDwonMsg{ width:403px; height:58px; background:#FFFFF0; border:1px dashed #F9AF42;}
.xDwonMsg p{ width:383px; font-size:12px; color:#999999; line-height:25px; padding-top:5px; margin-left:10px;}
.dxGsBox{ width:405px; margin-top:25px;}
.dxGsTitle{ width:405px; height:31px; border-bottom:1px solid #F0F0F0;}
.dxGsTitle h3{ font-size:16px;border-bottom: 1px solid #FF2D1D;padding-bottom: 13px;width: 75px;}
.dxGsList{ width:405px; margin-top:20px;}
.dxGsList a{ display:block; width:190px; height:45px; color:#FFFFFF; font-size:18px; text-decoration:none; line-height:45px;}
.dxGsList a.bg1{ background:#029DE8; float:left;}
.dxGsList a.bg2{ background:#1FD99A; float:right;}
.dxGsList a:hover.bg1{ background:#0B79FF;} 
.dxGsList a:hover.bg2{ background:#1DC78B;}
.dxGsList a b{ display:block; float:left; width:31px; height:31px; background:url(../images/bg4.png) no-repeat; margin:7px 10px 0px 25px; display:inline;}
.dxGsList a b.icon1{ background-position:-255px 0px;}
.dxGsList a b.icon2{ background-position:-305px 0px;}
.dxDxxzList{ width:405px;}
.dxDxxzList a{ display:block; float:left; width:100px; height:17px; line-height:17px; overflow:hidden; margin:15px 10px 0px 0px;}
.dxDxxzList a.icon1{ background:url(../images/bg4.png) no-repeat 0px -240px; padding-left:25px;}
.dxDxxzList a.icon2{ background:url(../images/bg4.png) no-repeat 0px -270px; padding-left:25px;}
.dxDxxzList a.icon3{ background:url(../images/bg4.png) no-repeat 0px -535px; padding-left:25px;}
.xDwonRight{ float:right; width:320px;}
.xDwonRight img {width: 320px;}
.LikeGame{ width:770px; border-top:1px dashed #D0D0D0; margin-top:20px;}
.LikeGame li{ float:left; width:153px; height:147px; border-bottom:1px dashed #D0D0D0; border-left:1px dashed #D0D0D0;}
.LikeGame li.one{ border-left:none;}
.LikeGame li a{ display:block; width:120px; margin:auto; margin-top:20px;}
.LikeGame li a img{ width:120px; height:85px;}
.LikeGame li a p{ display:block; height:18px; line-height:18px; overflow:hidden; margin-top:10px;}


